Net-Chaton-API

Prerequisites

Net-Chaton-API declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Desktop::Notify0.03Desktop-Notify-0.03128.57
Encode2.39Encode-2.63125.71
Encode::Guess2.03Encode-2.63125.71
HTTP::Request::Common5.824HTTP-Message-6.06128.57
JSON2.22JSON-2.90128.57
LWP::UserAgent5.835libwww-perl-6.08125.71
Pipe::Between::Object0.01Pipe-Between-Object-0.01125.71

Net-Chaton-API declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.43

Net-Chaton-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571